<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <TargetLatestRuntimePatch>true</TargetLatestRuntimePatch>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Baidu.AI" Version="3.6.14" />
    <PackageReference Include="Bailun.ServiceFabric.Authorize" Version="1.0.5" />
    <PackageReference Include="Bailun.ServiceFabric.Core" Version="1.2.2" />
    <PackageReference Include="Bailun.ServiceFabric.CustomLog" Version="1.0.1" />
    <PackageReference Include="Bailun.ServiceFabric.Redis" Version="1.0.1" />
    <PackageReference Include="EPPlus.Core" Version="1.5.4" />
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="2.1.1" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="2.1.1" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.1" />
  <PackageReference Include="Qiniu.SDK" Version="8.0.0" />
    <PackageReference Include="StackExchange.Redis" Version="2.1.58" />
  </ItemGroup>

</Project>